@charset "utf-8";
/* CSS Document */

#topics .topics_box {
	width:820px;
	border:1px solid #999999;
	padding-top: 12px;
	padding-right: 20px;
	padding-bottom: 12px;
	padding-left: 20px;
	margin-bottom: 30px;
	overflow: hidden;
}

.topics_date {
	font-size:80%;
	padding-bottom:9px;
}

.topics_title {
	font-size:120%;
	width:531px;
	border-bottom:1px solid #999999;
	float: left;
}

.topics_comment {
	width:531px;
	float:left;
	clear: both;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}

.topics_img {
	width:240px;
	padding:10px 0;
	float:right;
}
